/// <reference types="react" />
declare type Props = {
    open: boolean;
    setOpen: (open: boolean) => void;
};
export declare function WidgetFab({ open, setOpen }: Props): JSX.Element;
export {};
